/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
	
body, table, p, div, span, form, input, textarea, select, pre, button 
{ font-family: "微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", AppleGothic, Dotum, Lucida Grande, Verdana Sans-serif; }
.top{
  position: fixed;
  width: 60px;
  height: 60px;
  background-color: #349796;
  bottom: 5px;
  right: 5px;
  text-align:center;
  font-size: 15px;
  line-height:57px;
  z-index: 100;
}
img{
		max-width: 100%;
}
.wrap{
	margin: 0px auto;
	background-color: white;
	font-size: 100%;
}
.header_bg{
	max-width: 100%;
	margin:0px auto;
}

.header_bg2 {
	display: none;
	max-width: 100%;
	margin:0px auto;
}

.header_top{
	float: right;
	margin-top: 31px;
	font-size: 14px;
	color: #46e5e3;
}
.shopping{
	color: #fff;
}

.field{
	float: right;
	display: block;
	width: 28px;
	height: 28px;
	margin-left: 5px;
	background-color: #fff;
	border-radius: 8px;
	text-align:center;line-height:30px;
	font-weight: bold;
	margin-top: -5px;

}

.logo{
	float: left;
	margin: 2% 0 2% 0;

}

.header ul{
	float: left;
	margin-top: 87px;
}

.header ul li{
	float: left;
}
.header ul li a{
font-size: 18px;
color: #fff;
margin-left: 39px;
text-decoration:none;
transition: all 0.2s;
}

.header ul li a:hover {
border-bottom:3px solid #fff;
padding-bottom:4px;


}

.header form{
	float:right;
	margin-top:  3%;
	}
.header form input{
 margin-top: 2px;
 border: 1px solid #3fbab9;
 height: 23px;
 width: 222px;
}

.showmenu{
  display: none;
}

.mag{
	float: right;
}


.container1{
        margin:0px auto;
		max-width: 100%;

}
.container1 img{ 
	max-width: 100%;
	padding-right: 0%;
	padding-left: 0%;

}

.season{
	max-width: 1400px;
    margin:0px auto;
}


.title_1{
	max-width: 990px;
    margin: auto;
}
.title_1 img{
	 width: 100%;
}
.season_menu{
	margin:0px auto;
    margin-top: 27px;
	width: 100%;
	overflow:hidden;
}
.season_menu img{
	width: 100%;
}

.btnteax{
	 overflow:hidden;
     margin: auto;
	 width: 217px;
     margin-top: 20px;
}

.btnteax a{
   margin: auto;
   float: left;
   padding-right:30px;
   padding-left: 30px;
   transition: all 0.2s; 
}
.btnteax a:hover{
   margin: auto;
   float: left;
   padding-right:30px;
   padding-left: 30px;
   opacity: 0.5;
}

.third-effect .mask {
   width: 100%;
   background-color: rgba(0,0,0,0.7);
   opacity: 0;
   overflow:visible;
   box-sizing:border-box;
   transition: all 0.4s ease-in-out;
}

.third-effect a.info {
   position:relative;
   top:40%; /* Center the link */
   opacity: 0;
   transition: opacity 0.5s 0s ease-in-out;
   color: #fff;
   font-size: 14px;
}

.third-effect:hover .mask {
   opacity: 1;
   width: 100%;
   background-color: rgba(0,0,0,0.7);
}

.third-effect:hover a.info {
   opacity:1;
   transition-delay: 0.3s;
}

.view .mask, .view {
	width: 100%;
	height: 100%;
	position: absolute;
    top: 0;
    left: 0;
}

.view {
    width: 18%;
    margin: 1%;
    float: left;
    border: 0px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.blog{
	    margin:0px auto;
		max-width: 990px;
		height: 250PX;
}
.blog2 {
	float: left;
	text-align: center;
    margin:0px auto;
    max-width: 1000PX;
    padding: 70px 0 70px 0;
}
.blog3 {
	float: right;
	text-align: center;
    margin:0px auto;
    max-width: 1000PX;
    padding: 70px 0 70px 0;
}

.btn01 {
	margin-left: 100px;
	text-align: center;
    display: block;
	font-size: 49px;
    font-weight:bold;
    color: #e73b7c;
    padding: 17px 0 20px 0;
	border-radius:80px;
    width: 365px;
    height: 110px;
    background: #ffd929;
    -webkit-transition: 0.3s;
}

.btn01:hover {
        text-decoration: none;
        background-color: #ffee9e;
}
.btn02 {
	margin-right: 100px;
	display: block;
	font-size: 39px;
    font-weight:bold;
    color: #073332;
    padding: 24px 0 20px 0;
	border-radius:80px;
    width: 365px;
    height: 110px;
    background: #33e7e5;
    -webkit-transition: 0.3s;
}
.btn02:hover {
        text-decoration: none;
        background-color: #fff;
}
.Recommend{
	margin:0px auto;
	max-width: 990px;

}

.Recommend_s {
float: left;
text-align:center;
width: 24%;
height: 50%
padding-right: 3%;
padding-left: 3%;
}

.title_3 {
	margin-top: 2%;
	width: 100%
}
.Recommend img{
	width: 100%
	padding: 10px;
}

.Recommend_main{

	float: left;
}
.Recommend_text1{
    float: left;
    width: 50px;
	font-size: 14px;
	background-color: #888;
	padding:2px;
	color: #fff;
}



.Recommend_text2{
	float: left;
	font-size: 16px;
	margin-top: 5px;
	clear: #717171;

}
.Recommend_btnteax {
	overflow:hidden;
    clear:both;
    margin: auto; 
	width: 257px;
	margin-bottom: 3%;
    padding-top: 50px;

}
.Recommend_btnteax a{
   float: left;
   padding-right:30px;
   padding-left: 30px; 
   transition: all 0.2s;

}
.Recommend_btnteax a:hover{
   float: left;
   padding-right:30px;
   padding-left: 30px; 
   transition: all 0.2s;
   opacity: 0.5;
}

.footerMenu{
	background-color: #272727;
	color: #f0f0f0;
	font-size: 20px;

}
.footerMenu dt{
    font-size: 24px;
    color: #f0f0f0;
}

.footcontent{
    margin: 0 auto;
    max-width: 990px;

}
.footcontent-1{
    
}

.first-child1{
   float: left;
   margin: 40px 0px 40px 0px; 

}


.first-child1 dt {
	padding: 18px 0 18px 0;
	color: #acacac;
	margin-left: -18px;

}
.first-child1 dd{
    float: left;
	padding-right: 0px;
}
.first-child1 li{
    list-style-type:decimal;
}

.first-child1 li{
	padding: 3px 0 3px 0px;
}

.clear{
	clear:both;
}
.first-child2 {
	float: left;
	padding-left:2%;
	display: table-cell;
    border-left: solid 1px #999;
}
.first-child2 dd{
		float: left;
        margin-right: : 30px;
	    padding-right: 50px;
        
}
.first-child2 dt {
margin-bottom: 16px;
}

.first-child2 li{
margin-bottom: 30%;
}

.first-child3 {
	float: left;
	height: 148px;
	padding-left:2%;
	display: table-cell;
	border-left: solid 1px #999;
}
.first-child3 dd{
		float: left;
		margin-top: 50px;
        margin-right: : 30px;
	    padding-right: 30px;
	
}
.first-child3 dd ul li{
		float: left;
		margin-right: 40px;
		margin-bottom: 20px;

}

.footer-end{
	background-color: #1a1a1a;
	height: 97px;


}

.first-child-end-1{
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 0 0 0;

}
.footcontent-end{
    width: 100%;
}

.first-child-end{
    padding: 1% 0 1% 0;
	color: #c7c7c7;
	font-size: 18px;
}
.child-end1{
    padding: 18px 18px 18px 0;
    float: left;
}
.child-end2{
    padding: 18px 0 18px 0;
    float: left;
}
.child-end3{
	padding: 28px 0 18px 0;
    float: right;
    	color: #c7c7c7;
}

.title_1b{
	display: none;
}
.title_2b{
	display: none;
}
.title_3b{
	display: none;
}

@media screen and (max-width: 770px)
{

.menu{
  /*隱藏選單開始*/
    max-height: 0px;
    overflow: hidden;
    /*隱藏選單結束*/
    transition: max-height 2.3s;
    margin-top: 1px;
    /*絕對定位疊在網頁上*/
    position: absolute;
    z-index: 100;
    /*header 80px+1px boder 線條*/
    top: 135px;
    left: 0;
    right: 0;
    background: #349796;
}
.header_bg{
	display: none;
	margin:0px auto;
	max-width: 100%;
}

.header_bg2 {
	display:block;
    margin:0px auto;
	max-width: 100%;
}

.appimg img{
    width: 40%;
    margin: 10px;
}


.blog{
	    margin:0px auto;
		max-width: 365px;
		height: 290PX;
}
.blog2 {
	float: left;
	text-align: center;
    margin:0px auto;
    max-width: 1000PX;
    padding: 0px 0 0px 0;
}
.blog3 {
	float: left;
	text-align: center;
    margin:0px auto;
    max-width: 1000PX;
    padding: 0px 0 0px 0;
}

.btn01 {
	margin-left: 0px;
	text-align: center;
    display: block;
	font-size: 49px;
    font-weight:bold;
    color: #e73b7c;
    padding: 17px 0 20px 0;
	border-radius:80px;
    width: 365px;
    height: 110px;
    background: #ffd929;
    -webkit-transition: 0.3s;
}

.btn01:hover {
        text-decoration: none;
        background-color: #ffee9e;
}
.btn02 {
	margin-top: 30px;
	margin-right: 0PX;
	display: block;
	font-size: 39px;
    font-weight:bold;
    color: #073332;
    padding: 24px 0 20px 0;
	border-radius:80px;
    width: 365px;
    height: 110px;
    background: #33e7e5;
    -webkit-transition: 0.3s;
}
.btn02:hover {
        text-decoration: none;
        background-color: #fff;
}
.first-child1{
   float: left;
   margin: 40px 30px 40px 30px; 

}

.header ul{
	float:none;
	padding:0% 0 0% 0;
	margin-top: 0px;
 }


.blog ul li{
	width: 98.33333%;
	margin-top: 1%;
}

.third-effect .mask {
   width: 100%;
   background-color: rgba(0,0,0,0.7);
   opacity: 0;
   overflow:visible;
   box-sizing:border-box;
   transition: all 0.4s ease-in-out;
}

.first-child-end-1{
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 5% 0 5%;

.third-effect a.info {
   position:relative;
   top:50%; /* Center the link */
